api: '2'
core: 8.x
projects:
  drupal:
    type: core
    version: 8.2.3
    patch:
      - 'https://www.drupal.org/files/issues/Iterating-through-array--2699157.patch'
  phpedu_profile:
    type: profile
    download:
      type: git
      branch: 8.x-1.x
includes: {  }
